========
Usage
========

Get the source and build in Visual Studio (2013 and 2015 should work). using cmd line, go to the build folder and run a command as follows:

b2uploader --i accountid --a appkey --d directory_to_upload

where accountid and appkey are gotten from BackBlaze's site, and the directory is the folder you want uploaded
